@media (max-width: 991.98px) {
	#header{
		flex-direction: column;
		background: none;
	}
	#header h1{
		font-size: 18px;
	}
	#header a{
		text-align: center;
	}
	#testimonials{
		width: auto;
		display: none;
	}
	#header .quote{
		padding-top: 0;
	}
	.main-container{
		padding: 0 15px;
	}
	#nav{
		display: none;
	}
	.topnav{
		display: block;
	}
	#content{
		width: 100%;
		background: #f4f4f4;
		padding: 15px;
	}
	#image_cycle, #image_cycle .image{
		width: 100%;
		margin-left: 0;
	}

	#content_wrapper{
		margin-left: 0;
	}
	.box .inner {
     background: #445e83; 
		    margin: 0 15px;
	}
	.box .blue{
		background: #2e6ab2;
	}
	.box .green{
		background: #2f9975;
	}
	.box .purple{
		background: #6140b3;
	}
	.box .brown{
		background: #88615a;
	}
	.box_home{
		background: none;
	}
	#footer{
		margin-left: 15px;
		margin-right: 15px;
		background: none;
		width: auto;
		padding: 30px 0 20px
	}
	.gallery-cnt-area h2{
		text-align: center;
	}
	.category-cntr .box_category{
		background: none;	
	}
	.category-cntr .box_category img{
		padding: 10px 10px 10px 10px;
    margin: 0 auto;
    display: block;
	}
	.product-list-cntr .box_category {
		background: none;
		text-align: center;
	}
	.product-list-cntr .box_category img{
		padding:  10px ;
	}
	.related-listing .box_category{
		background: none;
		text-align: center;
	}
	.related-listing  .box_category img{
		padding:  10px ;
	}
	#image_frame{
		margin-left: 0;
	}
	.product-details{
		width: auto;
	}
	#image_frame .product_name{
		background: #9fc9f8;
		width: 100%; 
	}
	
	.gallery-cnt-area #content_wrapper{
		justify-content: center;
	}
	#content_wrapper.faq{
		margin-left: 0;
	}
	
	.contact-cntr .block .l{
		width: 100%;
		padding-right: 0;
	}
	.contact-cntr #content_wrapper{
		margin-left: 0;
	}
	.contact-adrs{
		margin-bottom: 30px;
	}
	.contact-cntr .block .r{
		width: 100%;
	}
	.contact-cntr .block .r .button{
		float: left;
		    margin-left: 77px;
	}
	
	#about_image {
		margin-left: 0;
	}
	.about-cntr .block{
		margin-left: 0;
	}
	
	#contact_box.mobile-contact{
		display: block;
		    max-width: 1033px;
		margin: 0 15px;
		padding: 20px;
		min-height: 0;
	}
	#contact_box.mobile-contact ul li{
		float: left;
		width: 50%;
		margin-bottom: 10px;
	}
}


@media (max-width: 767.98px) {
	#image_cycle{
		margin-left: 0;
	}
	.home-box-lising{
		flex-direction: column;
	}
	.box{
		margin-right: 0;
		width: auto;
		background: #445e83;
	}
	.category-cntr .box_container {
		flex-direction: column;
	}
	.category-cntr .box_category{
		width: auto;
		margin-bottom: 30px;
		margin-right: 0;
		
	}
	
	.product-details{
		width: 100%;
	}
	#image_frame{
		flex-direction: column;
		padding-bottom: 30px;
	}
	#image_frame .product_name{
		background: #9fc9f8;
		margin-top: 0;
		margin-bottom: 10px;
	}
	#image_frame p{
		margin-left: 0;
	}
	#image_frame .img-wrp{
		margin: 0 auto;
	}
	
	.product-list-cntr .box_category, .related-listing .box_category {
			width: 100%;
	}
	
	.faq .q p{
		width: 60%;
	}
	
	.documents .block img {
		width: 60px;
		}
	
	#footer .content{
		width: 100%;
		text-align: center;
	}
	#footer .made{
		display: block;
		text-align: center;
	}
	#footer img{
		float: none;
	}
	#contact_box.mobile-contact ul li{
		width: 100%;	
	}
}

@media (max-width: 480px) {
	.faq .q p{
		width: 55%;
	}
	.block .r input, textarea, select{
		width: 100%;
	}
	.block .r select{
		width: 100%;
	}
	.block .r .button{
		    margin-left: 0px;
		left: 0;
	}
	.links-cntr .link{
		width: 100%;
	}
	.about-cntr .block .l{
		width: 100%;
		padding-right: 0;
	}
	.about-cntr  .block .r{
		width: 100%;
	}
}